Bug 719197 - Review Request: ykpers-1.5.2-1.fc15 - Yubikey personalization program
Review Request: ykpers-1.5.2-1.fc15 - Yubikey personalization program
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 719195
  Show dependency treegraph
 
Reported: 2011-07-05 22:30 EDT by Fazli Sapuan
Modified: 2013-10-19 10:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-09 06:33:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fazli Sapuan 2011-07-05 22:30:04 EDT
Spec URL: http://repo.fuzzie.sg/fedora/specs/ykpers.spec
SRPM URL: http://repo.fuzzie.sg/fedora/srpm/ykpers-1.5.2-1.fc15.src.rpm
Description: Yubico's YubiKey can be re-programmed with a new AES key. This is a library that makes this an easy task.

This update will fix this bug: https://bugzilla.redhat.com/show_bug.cgi?id=718370
Comment 1 Felix Kaechele 2011-07-09 06:33:26 EDT
ykpers is already in Fedora.

If you request an update you need to file a bug against the package itself (i.e. set Component to ykpers).

Closing.

Note You need to log in before you can comment on or make changes to this bug.